// hello.cxx (example1)
//compile with: c++ -o fltkhello fltkhello.cxx -I/usr/local/include -L/usr/local/lib -lfltk2 -lXext -lXft -lX11 -lXi -lm

#include <fltk/Window.h>
#include <fltk/Widget.h>
#include <fltk/run.h>
using namespace fltk;

int main(int argc, char **argv) {
  Window *window = new Window(300, 180);
  window->begin();
  Widget *box = new Widget(20, 40, 600, 600, "Hello, World! 中文測試 与えてその");
  box->box(UP_BOX);
  box->labelfont(HELVETICA_BOLD_ITALIC);
  box->labelsize(36);
  box->labeltype(SHADOW_LABEL);
  window->end();
  window->show(argc, argv);
  return run();
}

